## jxtray.diag
Class DiConstants

    java.lang.Object
      jxtray.diag.DiConstants

public class DiConstants
extends java.lang.Object

Field Summary
`static double` `ZOOM_BIG`
`static double` `ZOOM_NORMAL`
`static double` `ZOOM_SMALL`
`static double` `ZOOM_SUPERSMALL`

Constructor Summary
`DiConstants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ZOOM_SUPERSMALL

    public static final double ZOOM_SUPERSMALL

See Also:
  Constant Field Values

### ZOOM_SMALL

    public static final double ZOOM_SMALL

See Also:
  Constant Field Values

### ZOOM_NORMAL

    public static final double ZOOM_NORMAL

See Also:
  Constant Field Values

### ZOOM_BIG

    public static final double ZOOM_BIG

See Also:
  Constant Field Values

Constructor Detail

### DiConstants

    public DiConstants()